
eTB Manager - Feature #1496

Allow multiple selection of drop-down options for filters at Data Analysis Tool

05/14/2015 05:33 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2 Spent time: 0.00 hour

Component: Reports   

Description

Currently only one option is allowed.

User should be able to select more than one at the same time to be reflected in the tables and charts.

History

#1 - 06/01/2015 02:29 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

Implemented and ready for testing.

#2 - 07/05/2015 08:31 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Implemented ad running at DEV MSH Demo.
